const TEXT_PARO = {
  es_ES: new Map([
    ['GeneroM', 'Masculino'],
    ['GeneroF', 'Femenino'],
    ['Total', 'Total'],
    ['Tasa', 'Tasa'],
    ['01', 'Enero'],
    ['02', 'Febrero'],
    ['03', 'Marzo'],
    ['04', 'Abril'],
    ['05', 'Mayo'],
    ['06', 'Junio'],
    ['07', 'Julio'],
    ['08', 'Agosto'],
    ['09', 'Septiembre'],
    ['10', 'Octubre'],
    ['11', 'Noviembre'],
    ['12', 'Diciembre'],
    ['Paro', 'Paro'],
  ]),
  ca_ES: new Map([
    ['GeneroM', 'Masculí'],
    ['GeneroF', 'Femení'],
    ['Total', 'Total'],
    ['Tasa', 'Taxa'],
    ['01', 'Gener'],
    ['02', 'Febrer'],
    ['03', 'Març'],
    ['04', 'Abril'],
    ['05', 'Maig'],
    ['06', 'Juny'],
    ['07', 'Juliol'],
    ['08', 'Agost'],
    ['09', 'Setembre'],
    ['10', 'Octubre'],
    ['11', 'Novembre'],
    ['12', 'Desembre'],
    ['Paro', 'Atur'],
  ]),
};
export default TEXT_PARO;
